Subject: Re: [PATCH] gnu: linux-libre 6.7: Modify .conf files.

From: Leo Famulari <[email-masked]>
Date: Sun, 18 Feb 2024 17:44:54 -0500

On Fri, Feb 09, 2024 at 09:28:14PM +0100, Wilko Meyer wrote:
> * gnu/packages/aux-files/linux-libre/6.7-arm.conf,
>   gnu/packages/aux-files/linux-libre/6.7-arm64.conf: Add platform support.

Thanks! Pushed to 'kernel-updates' along with the latest releases.